# 清理实体的间隔时间(秒)
ClearEntitySecondTime: 360

# 是否开启清理时的公告通知
Broadcast: true

# 清理实体任务开始计时后以下是在多少秒后发出公告提示
BroadcastPromptSecondTime:
- 330
- 340
- 350

# 以上时间的提示内容
BroadcastPrompt: §6[§bClearEntity§6]§a无用实体将在 §e{remainingSecondTime}秒 §a后清除！

# 清理实体时公告通知内容
BroadcastClearEntityMessage: §6[§bClearEntity§6]§a唔姆，这次清理了 §d{entityAmount}个 §a无用实体，感觉自己萌萌哒~

# 是否清理被命名的实体
CleanNamedEntities: true

# CleanNamedEntities为true的情况下以下被命名的实体不被清理
NoCleanNamedEntities: []

# CleanNamedEntities为false的情况下以下被命名的实体仍要清理
MustCleanNamedEntities: []

# 清理掉落物 minecraft:item 时排除的物品ID
# 例子：
# IgnoreCleanDropItems:
# - "minecraft:diamond" # 钻石
# - "minecraft:diorite" # 闪长岩(1.13+)
# - "minecraft:stone:3" # 闪长岩(1.12.X 的物品含有Data值)
IgnoreCleanDropItems: []

# 实体总数量大于TotalEntityAmountThreshold时：才允许清理LimitEntities的实体，如果LimitAllEntities为true则才允许清理ClearEntityList的所有实体
TotalEntityAmountThreshold: 1200
LimitAllEntities: false
LimitEntities: []

# 清理实体的列表(以下例子,如何自行添加)
# 清理实体的列表自行添加例子：
# ClearEntityList:
# - animals # 所有动物
# - monster # 所有怪物
# - projectile # 所有抛射物
# - minecraft:item # 掉落物
# - minecraft:arrow # 箭
# - minecraft:fireball # 火球
# - minecraft:small_fireball # 小火球
# - minecraft:snowball # 雪球
# - minecraft:xp_orb # 经验球
# - customnpcs:customnpcprojectile # CustomNPCs模组的NPC抛射物)
# 实体名注意大小写哦，实体名可以通过F3或 /ce entity  查看实体名与数量，鼠标移上去可以点击复制到聊天栏
ClearEntityList: []
